@import "../style_multiple.css";

/* HEADER */
.logo {
  cursor: unset;
}
section h1{
  width: 100%;
  text-align: center;
  font-size: 31px;
  color: var(--azul);
  font-weight: 200;
  margin-bottom: 3rem;
}

.calculadoraSection .calculadoraContainer h1{
  text-align: left;
  margin-bottom: 1rem;
}

/* CALCULADORA */
.calculadoraSection{
  padding-top: 8rem;
}

.calculadoraSection .calculadoraContainer .claimCalculadoraRojo {
  color: var(--naranja);
}
